aboutsummaryrefslogtreecommitdiff
path: root/release/amd64
diff options
context:
space:
mode:
Diffstat (limited to 'release/amd64')
-rwxr-xr-xrelease/amd64/mk-azure.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/release/amd64/mk-azure.sh b/release/amd64/mk-azure.sh
index b691d54f6a69..4ba0bfae0e1b 100755
--- a/release/amd64/mk-azure.sh
+++ b/release/amd64/mk-azure.sh
@@ -67,7 +67,7 @@ vm_create_azure() {
usage
fi
- trap "umount ${DESTDIR}/dev ${DESTDIR}" EXIT
+ trap "umount ${DESTDIR}/dev ${DESTDIR}" INT QUIT TRAP ABRT TERM
i=0
mkdir -p ${DESTDIR}